/*
	File: pagepeel.css
	Media: between the gates movie
	Author: Steve LaSalle
	Author Email: stevelasalle@me.com
	Author Website: www.lasallemedia.com
*/

#page-flip {
	position: absolute;
	right: 0; 
	top: 0;
	float: right; 
}

#page-flip-image {
	width: 50px; 
	height: 52px;
	z-index: 99;
	position: absolute;
	right: 0; 
	top: 0;
	-ms-interpolation-mode: bicubic;
}
	
#page-flip-message {
	width: 50px; 
	height: 50px;
	overflow: hidden;
	position: absolute;
	right: 0; 
	top: 0;
	background: url(../../../assets/images/shell/pagepeel/subscribe.png) no-repeat right top;
}